RubyGems Navigation menu

postmark 0.4.3

Ruby gem for sending emails through http://postmarkapp.com HTTP API. It relieas on TMail::Mail for message construction.

Gemfile
          gem 'postmark', '~> 0.4.3'
  
  
  
  
  
  
  

install
          gem install postmark -v 0.4.3
  
  
  
  
  
  
  

Total downloads 364,645

For this version 2,162

Show all versions (47 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.1 - June 5, 2014 (39 KB)
  2. 1.3.0 - June 5, 2014 (39 KB)
  3. 1.2.1 - May 28, 2014 (38 KB)
  4. 1.2.0 - April 18, 2014 (38 KB)
  5. 1.1.2 - April 16, 2014 (33 KB)
Show all versions (47 total)

Runtime Dependencies:

Development Dependencies: